package com.elab.mq.rocket.exception;

/**
 * 处理重试消费异常
 *
 * @author ： liukx
 * @time ： 2019/7/18 - 15:43
 */
public class MsgRecurringException extends RuntimeException {

    public MsgRecurringException(String message) {
        super(message);
    }
}
